.portal-side-panel {
    position: fixed;
    top: 0%;
    bottom: 0%;
    right: -325px;
    width: 325px;
    background: #fff;
    display: block;
    z-index: 1;
    transition: all .3s;
    box-shadow: -1px 1px 20px rgba(69, 65, 78, 0.15);
    z-index: 1003;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    transition: all .5s;
}
.portal-side-panel.open{
    right: 0px;
}

.default-header-text-color {
    color: #dda166 !important;
 
}


/*.btn-default-header-text-color .btn-default-header-text-color {
    background: #bd8f62;
    background-color: #bd8f62;
}*/
